@charset "UTF-8"; 

/* CSS Document */

/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
caption, th { text-align:left }	
q:before, q:after { content:''}
/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold;}
em { font-style: italic }
a img { border:none } /* Gets rid of IE's blue borders */

body		{height:100%;}

html {background-color: #f0f0d8; text-align: center; height:100%;}

h1			{font-size: 24px; color: #6a503a; font-weight: bold;}
h2			{font-size: 24px; color: #f0f0d8; font-weight: bold;}
p1			{font-size: 14px; color: #6a503a;}
p2			{font-size: 14px; color: #f0f0d8;}


#container	{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -75px;}

#container	{height: 100%;}

#header		{width: 100%; height: 75px; background-image: url(images/header_footer.gif); background-repeat: repeat-x; margin-left: auto; margin-right: auto;}

#contain	{width: 810px; position: relative; margin-left: auto; margin-right: auto; overflow: auto;}

#left		{float: left;}

#right		{float: right;}

#nav		{width: 100%; height: 30px; background-color: #f0c0c0; text-align: center; margin-left: auto; margin-right: auto;}

#content	{width: 810px; position: relative; margin-left: auto; margin-right: auto; padding-bottom: 75px;}

#content2	{width: 810px; position: relative; margin-left: auto; margin-right: auto; padding-bottom: 75px; text-align: left;}

#content3	{width: 810px; position: relative; margin-left: auto; margin-right: auto; padding: 7px; text-align: left; background-color: #f0c0c0;}

.footer, .push {height: 75px; }

#footer		{width: 100%; height: 75px; background-image: url(images/header_footer.gif); background-repeat: repeat-x;}

.underlinemenu			{width: 100%; color: #6a503a;}

.underlinemenu ul		{text-align: center; line-height: 30px; }

.underlinemenu ul li	{display: inline; }

.underlinemenu ul li a	{color: #6a503a;  text-decoration: none; 
						 font-size: 18px; }

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{
	color: #6a503a; text-decoration: underline; }